/*
#whole_body {
  opacity: 0.2;
}
*/
ins {
  background-color: white !important;
}

.units-row, nav {
    margin-bottom: 0.2em !important;
}

.boy,
.boy a {
    color: #24c !important;
}

.bg-boy {
    background-color: #24c !important;
    color: white !important;
}


.girl,
.girl a {
    color: #e88 !important;
}

.bg-girl {
    background-color: #e88 !important;
    color: white !important;
}

.bg-all {
    background-color: #8c6 !important;
    color: white !important;
}


.header_ad,
.rect_ad {
    text-align: center;
}

.small {
    font-size: 75%;
}

p.rect_ad_m {
    margin-left: -4em;
}


h1.top {
    margin: 0 20px;
    font-size: 9pt;
    color: #444;
    padding: 0;
    line-height: 1em;
    margin-bottom: -8px;
}

.header h2 {
    margin: 8px 0;
    padding: 0;
    float: left;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
}

.header h2 a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 62px;
    height: 0px !important;
    height /**/: 62px;
    width: 400px;
    cursor: pointer;
}

.header input,
.header button.uranau {
    font-size: 16pt;
    font-weight: bold;
    margin: 0.6em 0;
}

.breadcrumbs {
font-size: 10pt !important;
}

.header {
border-bottom: 1px solid #aaa;
}

.breadcrumbs ul {
    margin: 0 0 1em 0 !important;
}

.panel {
    border-top: 1px solid #eee;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #e2e2e2;
    border-left: 1px solid #f2f2f2;
    padding: 1em;
}

.t_panel {
    padding: 1em 1em 0 1em;
    margin-bottom: 0.5em !important;
}

.radius {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

h1.indexedname {
    font-weight: normal;
    font-size: 60pt;
    line-height: 0.8em;
}

h1.list_title {
    font-size: 24pt;
}

.big_kanji {
    font-size: 64pt;
    line-height: 1em;
    margin: 0 0.2em 0.2em 0;
    padding: 0;
    float: left;
}

.show_kakusu {
    font-size: 9pt;
    padding: 4px;
    text-decoration: none;
    background-color: #888;
    color: white;
}

.smallindex  {
    font-size: 24pt;
}

.nameinfo dt,
.kanjiinfo dt {
    color: white;
    background-color: #2ba6cb;
}

dl.tablish {
    overflow:auto;
    font-size: 10pt;
    margin: 0 0 0.2em 0 !important;
}

dl.tablish dt {
    font-size: 10pt;
    text-align: center;
    width: 7em;
    padding: 2px;
    clear:both;
    float: left;
    line-height: 1.4em;
    font-weight: bold;
    margin-bottom: 0.2em;
}


dl.tablish dd {
    font-size: 12pt;
    padding-left: 5.2em;
    line-height: 1.6em;
    margin-bottom: 0.2em;
}

#gender_info_border{
    margin: 0;
    padding: 0;
    height: 0.6em;
}

#gender_info{
    margin-top: 0.5em;
}

#body_outer {
margin: 0 auto;
padding: 0;
position: relative;
top: 0px;
left: 0px;
width: 300px;
}

.seimei h4 {
    font-size: 16pt;
    color: #e94;
    text-align: center;
    margin-bottom: 0.2em;
    line-height: 1em;
}

.seimei {
    background-color: #f8f8fd;
}

.seimei .uranau {
    margin-top: 0.5em;
}

.seimei p.desc {
    font-size: 9pt;
    color: green;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1em;
}

.seimei .result {
    margin-bottom: 2em !important;
}
.seimei .result h5 {
    font-size: 24pt;
    width: 4em;
    float: left;
    text-align: center;
    margin: 0.4em 0 0 0;
    line-height: 1em;
}

.seimei .result h5 span {
    font-size: 10pt;
    font-weight: normal;
    display: block;
}

.seimei .detail,
.seimei .miniform {
    background-color: white;
    padding: 0.4em;
}

.detail {
    margin: 0.2em !important;
    padding-bottom: 0 !important;
}

.seimei .detail h5 {
    float: left;
    font-size: 9pt;
    color: #444;
    line-height: 1em;
    text-align: center;
    width: 5.5em;
}

.seimei .detail .un {
    font-size: 7pt;
    line-height: 2em;
    font-weight: bold;
    padding: 3px 2px;
}

.seimei .detail .saidaikyou {
    background-color: #000;
    color: white;
}

.seimei .detail .daikyou {
    background-color: #666;
    color: white;
}

.seimei .detail .kyou {
    background-color: #888;
    color: white;
}

.seimei .detail .kichi {
    background-color: #a47;
    color: white;
}

.seimei .detail .daikichi {
    background-color: #d57;
    color: white;
}

.seimei .detail .saidaikichi {
    background-color: #a24;
    color: white;
}

.seimei .detail p {
    font-size: 10pt;
    margin-left: 0.2em;
    margin-bottom: 0.7em;
    padding-left: 5.2em;
    line-height: 1.4em;

}

.dimm {
    color: #aaa;
}

.share {
    margin: 0.4em 0;
    padding: 0.4em;
    background-color: #ddd;
}

.share span {
    float: left;
    margin: 0.2em 0.2em 0 0;
    line-height: 1.5em;
    font-weight: bold;
}


.share h5 {
    font-size: 9pt;
    line-height: 1.2em;
    margin: 0em;
    padding: 0.2em;
}

.btn-small {
    font-size: 9pt !important;
    padding: 0.2em 0 !important;
    height: 1.5em !important;
}

.seimei .miniform,
.seimei .miniform input,
.seimei .miniform button {
    font-size: 10pt !important;
}

.seimei .miniform input,
.seimei .miniform button {
    margin: 0.2em 0.4em;
}

.listheader {
    font-size: 12pt;
    font-weight: bold;
    color: black;
    border-bottom: solid 1px gray;
    padding: 0.2em 0 0.5em 0.2em;
    margin-bottom: 0.5em;
}

.listheader span {
    margin-left: 4.5em;
}

dl.namelist {
    overflow:auto;
    font-size: 12pt;
    margin: 0 0 0.2em 0 !important;
}

dl.namelist dt {
    font-size: 12pt;
    width: 7em;
    padding: 2px;
    clear:both;
    float: left;
    line-height: 1.4em;
    font-weight: bold;
    color: white;
    margin-bottom: 0.2em;
}

dl.namelist dd {
    font-size: 12pt;
    margin-left: 5.2em;
    line-height: 1.6em;
    margin-bottom: 0.2em;
    font-weight: bold;
}

dl.namelist dd small {
    font-weight: normal;
    margin-left: 3em;
}

.info {
    font-size: 10pt;
}

.info nav ul li a {
    display: inline;
    width: 4em;
}

.mobile_ad {
    width: 100%;
    margin: 12px 0 !important;
    text-align: center;
}

.index_chars td {
    padding: 10px 5px;
}

.index_chars td a {
    font-size: 14pt;
}

.flat_list li {
    line-height: 1.2em;
    margin-bottom: 0.2em;
}

.formobile {
    display: none;
}

.forpc {
    display: block;
}

.pagination {
    margin-bottom: 0.2em;
}



@media only screen and (max-device-width:480px) {

body {
    width: 100% !important;
}

h1.top {
    font-size: 5pt;
    margin-top: -1em;
}

.header h2 a {
    padding-top: 33px;
    height: 0px !important;
    height /**/: 33px;
    width: 70px;
    cursor: pointer;
}

.header h2 {
    background-image: url(../images/logo_s_half2.png);
    font-size: 12pt;
}

.header input,
.header button.uranau {
    font-size: 10pt;
}

#fortune {
    width: 4.5em;
    padding: 2px 0;
}

.header input.width-30 {
width: 6em;
}

.header .unit-50 {
    margin: 4px 0;
}

.header .seimeiform {
    padding-left: 80px;
    padding-right: 6px !important;
    text-align: right;
}

.seimeiform form {
    margin-bottom: 0px;
}

.breadcrumbs {
/*
    margin-top: 24px;
*/
    display: none;
}


h1.indexedname {
    font-weight: normal;
    font-size: 40pt;
    line-height: 0.8em;
}

.smallindex  {
    font-size: 16pt;
}


h1.list_title {
    font-size: 14pt;
}

dl.tablish dt {
    width: 5em;
    font-weight: normal;
}

dl.tablish dt,
dl.tablish dd {
    font-size: 10pt;
}

.seimei .result h5 {
    font-size: 20pt;
    line-height: 1.2em;
    padding: 0;
    margin: 0;
}

.listheader span {
    margin-left: 2.5em;
}

.seimei .result h5 span {
    line-height: 0.5em;
}

dl.namelist dt {
    width: 5em;
}

dl.namelist dd {
    margin-left: 4.2em;
}

dl.namelist dd small {
    margin-left: 2em;
}

.info {
    padding: 1em;
}

.formobile {
    display: block;
}

.forpc {
    display: none;
}

}

.namelist,
.kanjilist {
    width: 100%;
    margin: 0.5em 0;
}

#namelistheader {
    margin: 0;
    color: white;
}

.namelist th:nth-child(1),
.namelist td:nth-child(1) {
    padding-left: 0.5em;
    width: 7em;
    font-weight: bold;
}

.namelist th:nth-child(2),
.namelist td:nth-child(2) {
    width: 7em;
    font-weight: bold;
}

.kanjilist th:nth-child(1),
.kanjilist td:nth-child(1) {
    padding-left: 0.5em;
    width: 7em;
    font-weight: bold;
}

.kanjilist th:nth-child(2),
.kanjilist td:nth-child(2) {
    font-weight: bold;
}

.namelist th:nth-child(3) {
    font-weight: bold;
}

.namelist th {
    font-size: 12pt;
    margin: 0;
    padding: 0 0 0.5em 0;
    border-bottom: 1px gray solid;
}

.namelist td {
    font-size: 12pt;
    margin: 0;
    padding: 0.15em 0;
    border-bottom: 1px lightgray solid;
}

.navbar-pills-gray {
    padding: 0 0.5em;
    margin-bottom: 0 !important;
}

.navbar-pills-gray span {
    color: white !important;
    font-weight: bold;
    padding: 0.4em 1.5em;
}

.navbar-pills-gray a {
    font-weight: bold;
    padding: 0.4em 1.5em;
    background-color: lightgray;
}

.navbar-pills-gray a:hover {
    background:#e0e3e5;
}

.navbar-pills-gray li.active a,
.navbar-pills-gray span {
    background: transparent;
    box-shadow:0 1px 3px #888 inset;
}

@media only screen and (max-device-width:340px) {

body {
width: 320px !important;
}

.header input.width-30 {
width: 5em;
}

.seimei .result h5 {
    font-size: 18pt;
}

.seimei .miniform,
.seimei .miniform input,
.seimei .miniform button {
    font-size: 7pt !important;
    margin: 0 ;
}

}


@media only screen and (min-width:860px) {

body {
width: 860px;
margin: 0 auto;
}

h1.top {
    font-size: 5pt;
    line-height: 0.2em;
    margin: 0;
    padding: 0;
}

}


@media only screen and (max-device-width:320px) {
.seimei .result h5 {
    font-size: 18pt !important;
}

.mobile_ad {
    margin: 0 0 !important;
}

}